GET/boards/{board_id}/monitor_groups/{id}

Get a monitor group

Retrieves the details of a specific monitor group on a board. Use the board and monitor group identifiers to select the group.

2 parameters
board_idstringrequired
The identifier of the board containing the monitor group.
idstringrequired
The identifier of the monitor group to retrieve.

3 status codes
200Returns the monitor group object, including its identifier, name, position, and creation and update timestamps.
dataobjectoptional
successbooleanoptional
401Returned when the request is unauthorized.
errorsarray<string>optional
successbooleanoptional
404Returned when the monitor group is not found.
errorsarray<string>optional
successbooleanoptional

Error handling

A 401 is returned when the request is unauthorized. A 404 is returned when the monitor group identified by the board_id path parameter and id path parameter is not found.